* {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
html {
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  background-position-y: -20px;
}

body > .page-wrapper {
  display: none;
}
body > .wrapper-gn6018.active {
  display: block !important;
}

@media (max-width: 440px){
.legal__container {
  margin-top: 180px;
}
}

a {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}

.pxl,
.hidden {
  display: none !important;
}

input,
button,
select {
  font-size: 1em;
  font-family: "Neucha", Arial, sans-serif;
}
img {
  max-width: 100%;
}

input:focus,
select:focus,
textarea:focus,
button {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
}

select::-ms-expand {
  display: none;
}

p,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
figure {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

.wrapper-gn6018 {
  font-family: "Neucha", sans-serif;
  font-size: 20px;
  line-height: 1.4;
  color: #000000;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  color: #575757;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/*header*/
.wrapper-gn6018 .header {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background-color: #000000;
  border-bottom: 2px solid #eb4f5a;
  box-shadow: 0 0 20px #000000;
}
.wrapper-gn6018 .header img {
  width: auto;
  max-height: 30px;
}
.wrapper-gn6018 .header .logo {
  float: none;
  max-width: 45%;
  order: 1;
  margin: 10px 0;
  padding: 5px 0;
}
.wrapper-gn6018 .header .headline {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  order: 3;
  color: #ffffff;
  padding-bottom: 5px;
}
.wrapper-gn6018 .header .headline .headline-inner {
  line-height: 1.2;
  font-weight: bold;
  margin: 0;
}
.wrapper-gn6018 .header .headline span {
  color: #eb4f5a;
}
/*header*/

/*main content*/
.wrapper-gn6018 .pics {
  width: 100%;
  text-align: center;
  margin: 2.5vh auto;
}
.wrapper-gn6018 .pics li {
  font-size: 1rem;
  display: inline-block;
  margin: 5px;
  border-radius: 50%;
  max-width: 300px;
  max-height: 300px;
  width: 44vw;
  height: 44vw;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  overflow: hidden;
  border-color: #ec888f;
}
.wrapper-gn6018 .pics a {
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #ffffff;
}
.wrapper-gn6018 .pics div {
  position: relative;
  text-align: center;
  overflow: hidden;
  background: white;
  width: 100%;
  height: 100%;
  cursor: pointer;
  box-shadow: 0px 0px 14px #000;
}
.wrapper-gn6018 .pics span {
  position: absolute;
  z-index: 5;
  bottom: 20%;
  top: inherit;
  left: inherit;
  transform: inherit;
  padding: 5px 0px;
  width: 100%;
  font-size: 20px;
  color: White;
  /* background: rgba(255, 255, 255, 0.8); */
}
.wrapper-gn6018 .pics img {
  width: 100%;
  height: 100%;
}

/*main content*/
.wrapper-gn6018 .main-content {
  margin: 0px;
}
/*footer*/
.wrapper-gn6018 .legal__container {
  position: relative;
  background-color: #000;
  text-align: center;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 70px 0 10px;
}
.wrapper-gn6018 .legal__container > div {
  display: inline-block;
  padding: 0 5px 0 10px;
  border-left: 1px solid #ffffff;
  line-height: 1;
  text-decoration: underline;
  color: #ffffff;
}
.wrapper-gn6018 .legal__container > div:first-child {
  border-left: 0;
}
.wrapper-gn6018 .legal__container .legal__disclaimer {
  position: absolute;
  top: 10px;
  right: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  border-left: 0;
  text-decoration: none;
  font-size: 16px;
}
.wrapper-gn6018 .legal__container .legal__disclaimer .text {
  margin: 0;
  line-height: 1.4;
}
.wrapper-gn6018 .legal__container .legal__disclaimer,
.wrapper-gn6018 .legal__container > div {
  font-size: 13px;
}
/*footer*/

.wrapper-gn6018 .btn.btn-primary {
  padding: 0;
  width: 100%;
  height: 35px;
  line-height: 35px;
  border: 0;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.wrapper-gn6018 .btn.btn-primary:hover {
  background: #529020;
}
.wrapper-gn6018 .btn.btn-prev {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  padding: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border: 0;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  text-align: center;
  font-size: 30px;
  color: #ffffff;
}
.wrapper-gn6018 .btn.btn-prev:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

.wrapper-gn6018 .grid-pictures,
.wrapper-gn6018 .progress-items-wrapper {
  margin: 0 2vw;
}

.wrapper-gn6018 .grid-pictures {
  margin: 0 auto;
  max-width: 1400px;
  min-height: 370px;
  font-size: 0;
}
.wrapper-gn6018 .grid-pictures li {
  position: relative;
  display: inline-block;
  padding: 5px;
  width: 33.3333%;
  box-sizing: border-box;
}
.wrapper-gn6018 .grid-pictures li img {
  border-radius: 10%;
  cursor: pointer;
}

.wrapper-gn6018 .progress-items-wrapper {
  margin: 10px 0;
}
.wrapper-gn6018 .progress-items {
  margin: 0 auto;
}
.wrapper-gn6018 .progress-items li {
  margin: 5px 0;
  padding: 3px 0;
  width: 100%;
  box-sizing: border-box;
  border-style: solid;
  text-align: center;
  font-size: 17px;
  border-width: 1px;
  border-color: #eb4f5a;
  background-color: #000000;
  color: #ffffff;
  font-weight: normal;
  text-transform: uppercase;
  opacity: 0.5;
}
.wrapper-gn6018 .progress-items li.active {
  opacity: 1;
}
.wrapper-gn6018 .grid-pictures,
.wrapper-gn6018 .progress-items-wrapper {
  margin: 0 7vw;
}

/*registration*/
.wrapper-gn6018 .form-btn-close {
  display: none;
}
.wrapper-gn6018 .lock-overlay .registration-wrapper {
  background-size: inherit;
  left: 0;
}
.wrapper-gn6018 .lock-overlay .registration,
.wrapper-gn6018 .registration {
  position: static;
  transform: none;
  padding: 0;
}
.wrapper-gn6018 .registration-wrapper {
  background-repeat: no-repeat;
  background-position: center;
  overflow-y: scroll;
}
.wrapper-gn6018 .registration-wrapper .header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.wrapper-gn6018 .registration-wrapper .legal__container {
  position: relative;
  margin-top: 50px;
  display: none;
}
.wrapper-gn6018 .registration-inner {
  margin: 120px auto 30px;
  width: 96%;
  max-width: 400px;
  min-height: 330px;
  padding: 15px;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  border-radius: 20px;
  border-color: #eb4f5a;
  background-color: #222222;
  box-shadow: 0px 0px 14px #000000;
  color: #ffffff;
}
.wrapper-gn6018 .registration header {
  margin-bottom: 30px;
  padding: 0;
  border-bottom: 0;
}
.wrapper-gn6018 .registration header img {
  margin-bottom: 20px;
}
.wrapper-gn6018 .registration .block.block-field-group p strong,
.wrapper-gn6018 .registration .block.legal-warning-text p a,
.wrapper-gn6018 .registration .block.block-field-group p,
.wrapper-gn6018 .registration header h2 {
  color: #eb4f5a;
}
.wrapper-gn6018 .registration .block {
  padding: 0;
}
.wrapper-gn6018 .registration .block.block-field-group p {
  font-size: 1.5rem;
}
.wrapper-gn6018 .registration .block.block-field-group .form-group {
  position: relative;
}
.wrapper-gn6018 .registration .block.block-field-group .form-group label {
  position: absolute;
  top: 7px;
  width: 50%;
  margin: 0;
  padding-right: 15px;
  box-sizing: border-box;
  text-align: right;
  font-size: 16px;
  color: #ffffff;
  white-space: nowrap;
}
.wrapper-gn6018
  .registration
  .block.block-field-group
  .form-group
  .form-group-inner {
  margin-left: auto;
}
.wrapper-gn6018
  .registration
  .block.block-field-group
  .form-group.has-prev-button
  .btn-group {
  padding-left: 45px;
}
.wrapper-gn6018 .registration .block.block-field-group .form-group input,
.wrapper-gn6018 .registration .block.block-field-group .form-group select {
  margin-left: 50%;
  padding-left: 5px;
  width: 50%;
  border: 0;
  border-radius: 5px;
  background-color: #ffffff;
  font-size: 16px;
}
.wrapper-gn6018 .registration .block.block-field-group .form-group .required {
  display: block;
  padding: 4px 8px;
  background-color: #ff0000;
  text-align: center;
  color: #ffffff;
}
.wrapper-gn6018 .registration .block.legal-warning-text {
  margin: 20px 0;
}
.wrapper-gn6018
  .registration
  .block.block-field-group
  .block.legal-warning-text
  p {
  font-size: 0.9rem;
  text-align: center;
  color: #ffffff;
}
.wrapper-gn6018 .registration .loading-bar span {
  text-align: center;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  border-radius: 5px;
  font-size: 18px;
}
.wrapper-gn6018 .registration .loading-bar span,
.wrapper-gn6018 .btn.btn-primary {
  color: #ffffff;
  background: #81bf4f;
}
.wrapper-gn6018 .lock-scroll .legal__container {
  display: none;
}
.wrapper-gn6018 .lock-scroll .registration-wrapper .legal__container {
  display: block;
}
/* end registration*/

/* for iphone 5 */
@media (max-width: 350px) {
  .wrapper-gn6018 .registration-inner {
    padding: 15px 10px;
  }
  .wrapper-gn6018 .registration header h2 {
    font-size: 19px;
  }
  .wrapper-gn6018 .registration .block.block-field-group p {
    font-size: 1.4rem;
  }
}

@media (max-width: 380px) and (max-height: 670px) {
  .wrapper-gn6018 .header {
    padding: 0;
  }
  .wrapper-gn6018 .header .logo {
    margin: 0;
  }
  .wrapper-gn6018 .pics li {
    width: 35vw;
    height: 35vw;
    margin: 5px 15px;
    font-size: 0.8rem;
  }
}

@media (min-width: 568px) {
  .wrapper-gn6018 .btn-login {
    font-size: 1rem !important;
    padding: 0.5em 1em !important;
  }

  .wrapper-gn6018 .pics li {
    font-size: 1.4rem;
    margin: 10px;
  }
}

@media (min-width: 600px) {
  .wrapper-gn6018
    .registration
    .block.block-field-group
    .form-group.form-group-buttonGroup {
    position: static;
  }
  .wrapper-gn6018
    .registration
    .block.block-field-group
    .form-group.has-prev-button
    .btn-group {
    padding-left: 0;
  }
  .wrapper-gn6018 .legal__container {
    padding-top: 50px;
  }
  .wrapper-gn6018 .btn.btn-prev {
    position: absolute;
    top: 50%;
    left: -60px;
    transform: translateY(-50%);
    padding: 0;
    width: 50px;
    height: 50px;
    border: 0;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    text-align: center;
    font-size: 40px;
    color: #ffffff;
  }
  .wrapper-gn6018 .btn.btn-prev:hover {
    background-color: rgba(255, 255, 255, 0.5);
  }
}

@media (min-width: 650px) {
  .wrapper-gn6018 .header {
    justify-content: space-around;
  }
}

/* table */
@media (min-width: 768px) {
  .wrapper-gn6018 {
    background-position: center 80px;
  }
  .wrapper-gn6018 .header {
    padding: 0 20px;
    height: 80px;
    display: flex;
    align-items: center;
  }
  .wrapper-gn6018 .header .logo {
    flex: 1;
    text-align: left;
  }
  .wrapper-gn6018 .header .headline {
    flex: 2;
    padding: 0;
    font-size: 24px;
    order: 2;
  }
  .wrapper-gn6018 .header .login {
    order: 3;
  }
  .wrapper-gn6018 .header img {
    max-height: 40px;
  }

  .wrapper-gn6018 .progress-items-wrapper {
    margin: 0;
  }
  .wrapper-gn6018 .progress-items {
    display: table;
    border-spacing: 15px;
  }
  .wrapper-gn6018 .progress-items li {
    display: table-cell;
    margin: 0;
    padding: 0;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    font-size: 18px;
    vertical-align: middle;
    border-width: 2px;
    border-color: #fff;
    color: #eb4f5a;
    text-transform: none;
  }
  .wrapper-gn6018 .grid-pictures {
    margin: 0 7vw;
  }
  .wrapper-gn6018 .grid-pictures li {
    width: 14.2857%;
  }
  .wrapper-gn6018 .registration .block.block-field-group .form-group label {
    width: 50%;
    padding-right: 30px;
    font-size: 17px;
  }
  .wrapper-gn6018 .registration .block.block-field-group .form-group input,
  .wrapper-gn6018 .registration .block.block-field-group .form-group select {
    margin-left: 50%;
    width: 50%;
  }
  .wrapper-gn6018 .main-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    margin: 80px 0;
  }
  .wrapper-gn6018 .legal__container {
    position: absolute;
  }
  .wrapper-gn6018 .btn-login {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) and (min-height: 900px) {
  .wrapper-gn6018 .pics {
    max-width: 530px;
  }
  .wrapper-gn6018 .pics li {
    width: 23.5vh;
    height: 23.5vh;
  }
}

@media (min-width: 800px) and (max-height: 415px) {
  .wrapper-gn6018 .pics {
    margin: 12vh auto;
  }
  .wrapper-gn6018 .pics li {
    font-size: 1rem;
    margin: 5px;
    width: 14vw;
    height: 14vw;
  }
}

@media (min-width: 992px) {
  .wrapper-gn6018 .header .logo {
    width: auto;
  }
  .wrapper-gn6018 .header .headline {
    flex: 3;
  }
  .wrapper-gn6018 .pics {
    max-width: 820px;
  }
  .wrapper-gn6018 .pics li {
    width: 32.5vh;
    height: 32.5vh;
  }
  .wrapper-gn6018 .grid-pictures {
    max-width: 780px;
    min-height: 450px;
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  .wrapper-gn6018 .header .headline {
    flex: 4;
    line-height: 100px;
    white-space: nowrap;
    font-size: 30px;
  }

  .wrapper-gn6018 .grid-pictures {
    min-height: 600px;
    max-width: 900px;
  }
  .wrapper-gn6018 .grid-pictures:hover li:before {
    content: "";
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border-radius: 10%;
    background-color: rgba(46, 46, 46, 0.5);
  }
  .wrapper-gn6018 .grid-pictures li:hover:before {
    content: none;
  }

  .wrapper-gn6018 .registration-inner {
    margin-top: 140px;
  }
  .wrapper-gn6018 .registration-wrapper .header {
    position: fixed;
    z-index: 99;
  }

  .wrapper-gn6018 .pics {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    max-width: 910px;
    margin: 0 auto;
  }
}

@media (min-width: 1200px) and (min-height: 900px) {
  .wrapper-gn6018 .pics {
    max-width: 970px;
  }
}

@media (min-width: 1366px) {
  .wrapper-gn6018 .header .headline {
    line-height: 100px;
    white-space: nowrap;
  }
  .wrapper-gn6018 .pics {
    max-width: 970px;
  }
}
@media (min-width: 1400px) {
  .wrapper-gn6018 .grid-pictures,
  .wrapper-gn6018 .progress-items-wrapper {
    margin: 0 auto;
  }

  .wrapper-gn6018 .grid-pictures {
    min-height: 750px;
    max-width: 990px;
  }
}
@media (min-width: 1600px) {
  .wrapper-gn6018 .header .headline {
    padding-right: 15%;
  }
  .wrapper-gn6018 .grid-pictures {
    max-width: 1400px;
  }
}

@media (min-width: 1900px) and (min-height: 1100px) {
  .wrapper-gn6018 .pics {
    max-width: 120vh;
  }
  .wrapper-gn6018 .pics li {
    max-width: 33vh;
    max-height: 33vh;
  }
}

/* landcapse phone */
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper-gn6018 .legal__container {
    padding-top: 60px;
  }
  .wrapper-gn6018 .legal__container .legal__disclaimer {
    font-size: 15px;
  }
}

/* login */
.wrapper-gn6018 .login {
  order: 2;
}
.wrapper-gn6018 .btn-login {
  background-color: #2ecb62;
  border-color: #2fb55a;
  color: #fff;
  font-weight: 600;
  font-size: 0.8rem;
  padding: 0.5em 0.5em;
  text-transform: none;
}
.wrapper-gn6018 .login-form-holder {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 10;
  animation: fadeIn 300ms linear;
}
.wrapper-gn6018 .login-form-holder-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 1em;
  box-sizing: border-box;
}
.wrapper-gn6018 .login-form-holder-inner > form {
  background: #ffffff;
  border-radius: 2px;
  padding: 1em;
  position: relative;
  color: #808080;
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
}
.wrapper-gn6018 .login-form-holder-inner > form .btn-close {
  font-size: 3em;
  position: absolute;
  top: 0;
  right: 0.3em;
  color: #808080;
  cursor: pointer;
}
.wrapper-gn6018 .login-form-holder-inner > form .headline-member {
  font-size: 1.5em;
  font-weight: 700;
  margin: 1rem 0;
}
.wrapper-gn6018 .login-form-holder-inner > form input,
.wrapper-gn6018 .login-form-holder-inner > form .btn-submit {
  width: 100%;
  padding: 0.7rem;
  border: 1px solid #808080;
  border-radius: 2px;
  margin-bottom: 0.5rem;
  outline: none;
  text-align: center;
  font-size: 1.3em;
  box-sizing: border-box;
}
.wrapper-gn6018 .login-form-holder-inner > form input:focus,
.wrapper-gn6018 .login-form-holder-inner > form .btn-submit:focus {
  background-color: #bcffb9;
  color: #808080;
}
.wrapper-gn6018 .login-form-holder-inner > form .btn-submit {
  padding: 0.5em 1em;
  cursor: pointer;
  color: #fff;
  background-color: #2ab84c;
  border-color: #2ab84c;
}
.wrapper-gn6018 .login-form-holder-inner > form .btn-close:hover {
  text-decoration: none;
}
.wrapper-gn6018 .logo-new {
  font-size: 0;
}
.wrapper-gn6018 .logo-new img {
  height: 3rem;
  max-width: 100%;
  width: auto;
}
.wrapper-gn6018 .required,
.wrapper-gn6018 .unknown-error-msg,
.wrapper-gn6018 .login-form-holder-inner .forgot-link {
  text-transform: none;
}
.wrapper-gn6018 .login-form-holder-inner .forgot-link {
  color: #808080;
}
.wrapper-gn6018 .required,
.wrapper-gn6018 .unknown-error-msg {
  background: #ff0000;
  color: #ffffff;
  padding: 0.3em;
  border-radius: 3px;
  text-align: center;
  display: block;
  font-size: 0.8rem;
  margin-bottom: 0.5rem;
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper-gn6018 .login-form-holder {
    overflow-y: scroll;
  }
  .wrapper-gn6018 .login-form-holder .login-form-holder-inner {
    margin: 15% 0;
  }
}

@media (max-width: 360px) {
  .wrapper-gn6018 .legal__container {
    padding-top: 85px;
  }
}

@media (max-width: 320px) {
  .wrapper-gn6018 .registration header {
    margin-bottom: 20px;
  }
  .wrapper-gn6018 .registration header h2 {
    font-size: 16px;
  }
  .wrapper-gn6018 .registration .block.block-field-group p {
    font-size: 1.2rem;
  }
  .wrapper-gn6018 .legal__container {
    padding-top: 90px;
  }

  .wrapper-gn6018 .lock-scroll,
  .wrapper-gn6018 .lock-scroll body,
  .wrapper-gn6018 .lock-scroll .wrapper {
    height: 100%;
    min-height: 100vh;
    overflow-x: hidden;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
